
/* CSS Document */

a:hover {
	text-decoration: underline;
}

h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #B30100;
margin-bottom: 0px;
font-size: 15px;
}

h2	{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #000066;#B30100;
margin-bottom: 0px;
font-size: 13px;
}

h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #000033;#FFFFFF;
margin-bottom: 0px;
font-size: 12px;
background-color: #FEF2D6;#FF8C00;
}

.white-nav {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #FFFFFF
text-decoration: none;
}

.nav-text-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000033;
}

.nav-text-large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #CC0000;#FFFFFF;
	background-color: #E7E7E7;#CC0000;
}
.top-words {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

.list-content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	color: #B30100;
}

.content-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	padding-top: 5px;
	padding-left: 5px;
}

.tdnav-large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #B30100;
}

.tdnav-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #B30100;
	background-color: #D8EBD8;

}

.footer-link {
	padding: 6px 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #B30100;
}

.image-text {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}

.section-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #B30100;
}

.tour-content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color: #B30100;
}

.tour-link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #B30100;
margin-bottom: 0px;
font-size: 12px;
text-decoration: underline;
}

.top-bar-link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #FFFFFF;
margin-bottom: 0px;
font-size: 11px;
text-decoration: underline;
}

.nav-text-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.book-title {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #B30100;
margin-bottom: 0px;
font-size: 12px;
}

.ebooks-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000033;
}

.nav-text-link-u {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bolder;
	color: #000077;#000066;
}

.nav-text-large-u {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	color: #CC0000;#FFFFFF;
	background-color: #F4F4F4;#CC0000;
}

.nav-link-travel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bolder;
	color: #000077;#000066;
}

.nav-text-link-right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	color: #000033;
}